body{
    font-family: MyriadPro-Regular;
    font-size: 13px;
}
img.align-left{
    float: left;
    margin: 0 18px 12px;
}
.myriad{
    font-family: MyriadPro-Regular;
}
.myriad.bold{
    font-family: Conv_MyriadPro-Bold;
}
.blue{
    color: #277aa8
}
.bold{
    font-weight: bold;
}
.banner{
    float: left;
	position:relative;
    width: 100%;
}
@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('../font/websymbols-regular-webfont.eot');
    src: url('../font/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/websymbols-regular-webfont.woff') format('woff'),
         url('../font/websymbols-regular-webfont.ttf') format('truetype'),
         url('../font/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	behavior:url("/cssPie/PIE.htc");

}
/*4 BUTTON*/
ul#buttons{
    padding-top: 28px;
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
    height: 165px;
    width: 995px;
    clear: both;
	behavior:url("/cssPie/PIE.htc");
}
#buttons li{
    width: 215px;
    height: 140px;
    float: left;
    border: 1px solid transparent;
    border-radius: 10px;
    margin: 0;
    padding: 0;
    margin-right:8px;
    padding: 11px;
/*    behavior: url(ie-css3.htc); */
    cursor: pointer;
	-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-bottom-right-radius:10px;
-webkit-border-bottom-left-radius:10px;
behavior:url("/cssPie/PIE.htc");
}

body #buttons li.active{
    border: 1px solid #337ca7;
}
#buttons li.last{
    margin-right: 0;
}
#buttons li p{
    font-family: Conv_MyriadPro-Bold;
    font-size: 26px;
    color: #fff;
    padding: 0 18px;
	font-weight: lighter; 
}
body #buttons li.active p{
    color: #327BA7 
}    
#buttons li h3{
    height: 80px;
    font-size: 32px;
    font-family: Conv_MyriadPro-Bold;  
    display: block;
    line-height: 32px;
    min-height: 70px;
    cursor: pointer;
    color:#fff
}
#buttons li h3 a{    
    color:#fff;    
}
#buttons li#llamadas:hover {background: #dc527f}
#buttons li#sms:hover {background: #27c417}
#buttons li#mensaje:hover {background: #f3bd4d}
#buttons li#recarga:hover {background: #35b3d9}

/*#buttons li#llamadas:hover h3 a, #buttons li#llamadas:hover p {color:#F8B11F;}
#buttons li#sms:hover h3 a, #buttons li#sms:hover p {color:#F8B11F}
#buttons li#mensaje:hover h3 a, #buttons li#mensaje:hover p {color:#EA1172}
#buttons li#recarga:hover h3 a, #buttons li#recarga:hover p {color:#F8B11F}*/

body #buttons li.active h3 a{    
    color:#327ba7;    
}
#buttons li#llamadas{
    background: #d9376c;
}
#buttons li#llamadas h3{
    background: url(../images/14-1-button-llamadas-color.png) no-repeat left top;
    padding-left: 70px;    
}
#buttons li#llamadas.active h3{
    background: url(../images/14-button-llamadas.png) no-repeat left top;
}
#buttons li#sms{
    background: #0e9b00;
}    
#buttons li#sms h3{    
    background: url(../images/14-2-button-sms-color.png) no-repeat left top;
    padding-left: 60px;    
}
#buttons li#sms.active h3{
    background: url(../images/14-button-sms.png) no-repeat left top;
}
#buttons li#mensaje{
    background: #f8b11f;
}
#buttons li#mensaje h3{
    background: url(../images/14-3-button-mensaje-color.png) no-repeat left top;
    padding-left: 60px;
}
#buttons li#mensaje.active h3{
    background: url(../images/14-button-mensaje.png) no-repeat left top;    
}
#buttons li#recarga{
    background: #2796b7;
	float:left !important;
}
#buttons li#recarga h3{
    background: url(../images/14-4-button-recarga-color.png) no-repeat left top;
    padding-left: 60px;
}
#buttons li#recarga.active h3{
    background: url(../images/14-button-recarga.png) no-repeat left top;
    padding-left: 60px;
}
body #buttons li.active{
     color:#327ba7 !important;
     background: transparent !important;
}
/**/
.help{
    width: 11px;
    height: 11px;
    display: inline-block;
    cursor: help;
    position: relative;
    top: 4px;
    left: 4px;   
}
.help.yellow{
    background: url(../images/help-yellow.png) no-repeat;
}
.help.blue{
    background: url(../images/help-blue.png) no-repeat;
}
/*BANNER*/
.banner{
    list-style: none;
    margin-top: 28px;
/*	background-color:#999;*/
	margin-bottom: -1px !important;
	z-index:10;
	}
.banner li {
    height: 115px;
    width: 49.8%;
	border-bottom:none;
	
}
.banner li.left{
text-align: left;
float: left;
-moz-border-radius-bottom-left: 0px;
-webkit-border-bottom-left-radius: 0px;
-khtml-border-bottom-left-radius: 0px;
border-bottom-left-radius: 0px;
-moz-border-radius-bottom-right: 0px;
-webkit-border-bottom-right-radius: 0px;
-khtml-border-bottom-right-radius: 0px;
border-bottom-right-radius: 0px;
margin-bottom:-1px !important;
border-bottom-right-radius:0px;
-moz-border-radius-top-left:15px;
-webkit-border-top-left-radius: 15px;
-khtml-border-top-left-radius: 15px;
border-top-left-radius:15px;
-moz-border-radius-top-right: 15px;
-webkit-border-top-right-radius: 15px;
-khtml-border-top-right-radius: 15px;
border-top-right-radius: 15px;
border-bottom:none;
behavior:url("/cssPie/PIE.htc");
}
.banner li.right{
float: right;
/* text-align: right; */
-moz-border-radius-bottom-left: 0px;
-webkit-border-bottom-left-radius: 0px;
-khtml-border-bottom-left-radius: 0px;
border-bottom-left-radius: 0px;
-moz-border-radius-bottom-right: 0px;
-webkit-border-bottom-right-radius: 0px;
-khtml-border-bottom-right-radius: 0px;
border-bottom-right-radius: 0px;
margin-bottom:-1px !important;
border-bottom-right-radius:0px;
-moz-border-radius-top-left:15px;
-webkit-border-top-left-radius: 15px;
-khtml-border-top-left-radius: 15px;
border-top-left-radius:15px;
-moz-border-radius-top-right: 15px;
-webkit-border-top-right-radius: 15px;
-khtml-border-top-right-radius: 15px;
border-top-right-radius: 15px;
border-bottom:none;
behavior:url("/cssPie/PIE.htc");
}
.banner li img{
    max-width: 450px;
}
/*FORM*/
#form-14{
    margin-top: 28px;
}
#form-14 .form-head h2{
    font-size: 28px;
}
#form-14 .form-head h2,
#form-14 .form-head #select-country{
    float: left;
    display: inline;
}
#form-14 .form-head #select-country{
    position: relative;
    font-size: 28px;    
}
#form-14 .form-head #select-country label{
    position: absolute;
    font-size: 12px;
    left: 60px;
    top: -14px;
    font-family: MyriadPro-Regular;    
}
#form-14 .form-head #select-country a.selectBox-dropdown {
    min-width: 22em;
    position: relative;
    border: solid 1px #5F6BA7;
    line-height: 1.5;
    text-decoration: none;
    text-align: left;
    color: #288AA8;
    outline: none;
    vertical-align: middle;
    background: none;
    background: none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0);
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    cursor: default;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    margin-left: 30px;
}

#form-14 .form-head #select-country .selectBox-dropdown span.selectBox-label {
    padding-left: 30px;
    padding: 1px 8px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 36px;
    color: #287AA8;
    font-style: normal;
}
.selectBox-label{
    float: left;    
}
.selectBox-options li a {
    line-height: 25px;
    padding: 0 .5em;
    white-space: nowrap;
    overflow: hidden;
    padding-left: 30px;
    background: url(images/123.png) no-repeat 3px center;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    color: #288AA8;
}
.more-info a {
    color: #BE2026;
    font-family: Conv_MyriadPro-Bold;
}
.websymbol{font-size: 13px;font-family: 'WebSymbolsRegular'; padding-right: 8px;color: #be2026;}
.button {
    float: left;
    background: #1ab209;
    text-decoration: none;
    padding: 7px 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0px 1px 4px #d0d0d0;
    color: white !important;
    font-family: Conv_MyriadPro-Bold;
    width: 85%;
    text-align: center;
    margin: 0 auto;
    border: none;
    cursor: pointer;
}
form input.button{
    font-size: 18px;
    width: 220px;
    margin: 0;
    max-width: 220px;
    float: none;
    display: block;
    width: 94%;
}
.two-column.before-click-tabs form input.button{
    float: left;
}
.more-info {
    margin: 12px 0;
}
.not-available {
    float: left;
    text-decoration: none;
    padding: 0;
    color: #BE2026 !important;
    font-family: Conv_MyriadPro-Bold;
    text-align: center;
    margin: 8px 0 0 0;
}
/*STEPS*/
.recharge.ul_steps li.active .step_char{
    color: #327BA7;
}
.recharge.ul_steps li .step_char{
    margin: 10px 0 0 8px;
    float: left;
    color: #aaa5a5;    
    display: inline;
    line-height: 22px;
}
.recharge.ul_steps li{
    width: 24%;
    float: left;
    margin-right: 0;
}
/*PSD 19*/
/*Phone config*/
#set-recharge{
    margin: 30px 0;
} 
#set-recharge .plans_title h1 {
    background: url(../images/set-recharge.png) no-repeat left;
    height: 52px;
    line-height: 52px;
    font-size: 26px;
    width: 666px;
    float: left
}
#set-recharge .plans_title {float: left;width: 96.5%}
.list_links, .list_links  li {
    float: left;margin-top: 2px;
}
.list_links  li a {
    float: left;
    padding-left: 35px;
    font-size: 18px;
    font-family: MyriadPro-Regular;
    color: #277AA8;
    line-height: 44px;
    width: auto;
}
.list_links  li a :hover {color: #ff0000}
.list_links  li a.print {background:url("../images/print.gif") no-repeat left center;margin-right: 20px;}
.list_links  li a.recibo {background:url("images/recibo.png") no-repeat 2px center}

ul.psd-44-45-46 {
    width: 195px;
}
ul.psd-44-45-46 li {width: 100%}
.list_links  li a.edit {
    background: url(images/edit2.png) no-repeat center;
    float: right;
    padding-left: 16px;
    line-height: 45px;
}

#set-recharge .plans_content{
    padding: 20px 15px 20px;
    position: relative;
    clear:  both;
}
#set-recharge form ul{
    clear: both;
}
#set-recharge form li{
    width: 33.333%;
    float: left;
}
input[type='text'], input[type='password']{
    border:1px solid #939598;
    background: #e9e9e9;
    color: #327ba7;
    font-size: 18px;
    line-height: 18px; 
    padding: 6.5px 9px;
    padding: 10px;
    border-radius: 4px;
}
#set-recharge .selectBox-dropdown{
    border:1px solid #939598;
    background: #e9e9e9;
    color: #327ba7;
    font-size: 18px;
    line-height: 20px; 
    padding: 9px 9px;
    border-radius: 4px;
    display: inline-block;
/*  min-width: 255px !important;*/
    min-width: 50px !important;
    margin-left: 0 !important;
}
/* para cargar las flechas en payment cards*/
/*.selectBox-dropdown .selectBox-arrow{
    border: none;
    background: none;
}*/
#set-recharge .selectBox-dropdown .selectBox-label{
    background: none;
    padding-left: 0;
    font-style: normal;
}
#set-recharge input[type='text']{
    width: 82.5%;
}
#set-recharge #quantity_to_reload li{
    width: 31.3%;
}
#quantity_to_reload input[type='text']{
    width: 62px;
    text-align: center;
}
label.for_input{    
    color: #939598;
    font-size: 14px;
    line-height: 18px;
    margin: 8px 0;
    display: inline-block;
}
#set-recharge li.submit input[type='submit']{
    margin-left: 0;
}
#set-recharge li.submit input[type='checkbox']{
    display: inline-block;
    float: left;
    line-height: 16px;
}
#set-recharge li.submit label{
    position: relative;
    top: -2px;
    left: 2px;
    line-height: 16px;
    display: initial;
    text-indent: 0;
    float: left;
    margin: 0 0 0 5px;
}
#set-recharge li.submit{
    padding-top: 52px;
}
.flans_footer {
    background: #E1E6EF;
    height: 48px;
    line-height: 48px;
    position: absolute;
    width: 100%;
    left: 0;
    border-radius: 0 0 8px 8px;
    bottom: 0;
}
.flans_footer h3 {
    font-size: 20px;
    background: url(../images/three-phone.png) no-repeat 20px center;
    text-indent: 100px;
    line-height: 48px;
}
.add_more{
    position: absolute;
    right: 20px;
    bottom: 0;
    line-height: 48px;
    height: 48px;
    font-size: 20px;
    font-family: WebSymbolsRegular;
    color: #327BA7;
}
/*end phone config*/
/*choose recharge method*/
#choose-recharge-method{
    float: left;
    width: 100%
}
#caculate-you-recharge{
    margin-top: 30px;
    height: 86px;
    margin-left: 20px;    
}
#caculate-you-recharge li{
    float: left;
    margin-right: 28px;
    min-height: 86px;    
    font-family: Conv_MyriadPro-Bold;
    color: #287AA8;
}
#caculate-you-recharge li.title h3 {
    background: #FFCC05;
    border-radius: 8px;
    text-align: center;
    width: 8em;
}
#caculate-you-recharge li.title h3{
    font-size: 24px;
    padding: 8.5px 0;
}
#caculate-you-recharge li.title .bigger{
    font-size: 31px
}
#caculate-you-recharge label{
    color: #287AA8;
    text-transform: uppercase;
    font-size: 22px;
    margin: 0;
    text-indent: 0;
}
.before_dot {
    font-size: 60px;
    line-height: 60px;
}
.after_dot {
    font-size: 36px;
    line-height: 60px;
}
p.red{
    color: #ED2028;
    font-size: 26px !important;
    font-family: Conv_MyriadPro-Bold;
    margin: 12px 0;
    line-height: 28px;
}
p.red .smaller{
    font-size: 20px ;    
}
.fb_btn{
    background-image: url(../images/fb_btn.png);
    background-position: 7.5px center;
    background-repeat: no-repeat;
}
a.button{
    width: 204px; padding: 7px 8px; font-size: 18px; margin-top: 3px;
}
.bg_yellow{
    background-color: #ffcd05 !important;
     color: #287AA8 !important;
}

.bg_yellow a:hover{
    color: #FFF !important;
}

#con-registro form label.for_input{
    padding-left: 0; text-indent: 0;
}
#con-registro form input[type='text'], #con-registro form input[type='password']{
    width: 360px;
	margin-right:0px !important;
}
p.text{
    /* position: relative; */
    width: 380px;
    max-width: 100%;
}
p.text .note_for_input {
    position: absolute;
    right: 0;
    bottom: 46px;
    font-family: MyriadPro-Regular;
    font-size: 15px; color:#939598;
}
#form-note{
    background: #e1e6ef;
    border-radius: 16px;
    padding: 20px;
    font-size: 15px;
    line-height: 20px;
    width: 350px;
}
#form-note .price{
    font-size: 20px; color: #327ba7;
}
.display_set_charge {
    text-align: center;
    margin: 0;
    font-size: 18px;
    clear: both;
}
.display_recharge_multi{
   text-align: left;
    margin: 0;
    font-size: 18px;
    clear: both; 
}
.display_set_charge li {
    display: inline-block;
    border-right: #287AA8 1px solid;
    width: auto !important;
    text-align: center;
    float: none !important;
    padding: 18px 12px;
}
.display_set_charge_multi li {
    display: inline-block;
    width: auto !important;
    text-align: center;
    float: none !important;
    padding: 18px 12px;
}
.display_set_charge li.last{
    border: none;
}
.plans_title{
    position: relative;
}
.plans_action{
    position: absolute;
    right: 25px;
    top: 32px; 
}
a.go_back{
    background: url(../images/go_back.png) no-repeat left center;
    padding-left: 22px;
    font-size: 18px;
    margin-left: 48px;
}
select{
    height: 44px;
    line-height: 44px;
    font-size: 18px;
    color: #327BA7;
    font-size: 18px;
    /*min-width: 275px;*/
    min-width: 50px;
    border: 1px solid #939598;
    background: #E9E9E9;
    border-radius: 4px;
}
#quantity_to_reload li{
    padding: 0;
    border: none
}
#set-recharge form li{
    border-bottom: none;
}
.plans_title span.help{
    width: 11px;
    height: 11px;
}
#set-recharge ul.ul_steps{
   top: 0px !important 
} 
#set-recharge ul.ul_steps li span{
    padding: 0;
}
#sin-registrarse ul.two-column li,
#con-registro ul.two-column li{
    width: 440px;
}
#set-recharge ul li{
    border-bottom: 0;  
}

/*** 01.11.2012 THAMES ***/
#select-country label {display: none}
.tabcontent102 {min-height: 187px}

.form-head-psd17 {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.form-head-psd17 h2 {float: left}
.form-head-psd17 #select-country {
    float: right;  
}
.form-head-psd17 .selectBox-dropdown {
    max-width: 270px !important;
    width: 270px;
}
.form-head-psd17  p {
    font-size: 25px;
    float: left;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    font-family: Conv_MyriadPro-Bold;
    color: #287AA8;
    margin-top: 20px;
}

#other18 {
    color: #1D5987;
    margin-top: 30px;
    font-size: 27px;
    text-transform: uppercase;
    font-family: Conv_MyriadPro-Bold;
    float: left;
    width: 100%;
    text-align: center;
}

#quantity_to_reload li label.for_input {
    width: 86%;
    text-align: center;
}
.recharge {margin-bottom: 25px;}
#choose-recharge-method h2 {display: none}
.psd20 #choose-recharge-method h2 {display: block}

#form-14 .form-head, #form-14 .form_content {float: left;width: 100%}
#tab_wraper_ui {
    float: left;
    width: 100%;
	height:auto !important;
	}


.txt_precios-home{
	width:171px;
	height:71px;
	}
	
.txt_title_home	h2{
	font-size: 24px;
	text-transform:uppercase;
	font-weight:bold;
	}
.precio_llamada h1{
	font-size: 60px;
	font-weight:bold;
	}
	
.precio_llamada,
.moneda_tarifas{
	/* width:50%; */
	float:left;
	font-size:14px;
	}

.moneda_tarifas a{
color: #327BA7;	
	}

.moneda_pais{
	/*padding-top: 30px;*/
	padding-top: 20px;
        padding-left: 4px;
	}

.left img {
    float: left;
}

.left .txt_precios-home {
    float: right;
}

.right img {
    float: right;
}

.right .txt_precios-home {
    float: left;
}

.icono_info {
    border-bottom: 1px solid #327BA7;	
} 
